--- libimager-perl_0.87+dfsg-2_i386.build.BEFORE	2012-03-06 18:04:43.000000000 +0000
+++ libimager-perl_0.87+dfsg-2_i386.build	2012-03-06 18:09:25.000000000 +0000
@@ -161,11 +161,11 @@
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/CountColor'
 cp CountColor.pm ../blib/lib/Imager/CountColor.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  CountColor.xs > CountColor.xsc && mv CountColor.xsc CountColor.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.01\" -DXS_VERSION=\"0.01\" -fPIC "-I/usr/lib/perl/5.14/CORE"   CountColor.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.01\" -DXS_VERSION=\"0.01\" -fPIC "-I/usr/lib/perl/5.14/CORE"   CountColor.c
 Running Mkbootstrap for Imager::CountColor ()
 chmod 644 CountColor.bs
 rm -f ../blib/arch/auto/Imager/CountColor/CountColor.so
-cc  -shared -L/usr/local/lib -fstack-protector CountColor.o  -o ../blib/arch/auto/Imager/CountColor/CountColor.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector CountColor.o  -o ../blib/arch/auto/Imager/CountColor/CountColor.so 	\
 	     	\
 	  
 chmod 755 ../blib/arch/auto/Imager/CountColor/CountColor.so
@@ -176,12 +176,12 @@
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/DynTest'
 cp DynTest.pm ../blib/lib/Imager/Filter/DynTest.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  DynTest.xs > DynTest.xsc && mv DynTest.xsc DynTest.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.01\" -DXS_VERSION=\"0.01\" -fPIC "-I/usr/lib/perl/5.14/CORE"   DynTest.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.01\" -DXS_VERSION=\"0.01\" -fPIC "-I/usr/lib/perl/5.14/CORE"   linstretch.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.01\" -DXS_VERSION=\"0.01\" -fPIC "-I/usr/lib/perl/5.14/CORE"   DynTest.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.01\" -DXS_VERSION=\"0.01\" -fPIC "-I/usr/lib/perl/5.14/CORE"   linstretch.c
 Running Mkbootstrap for Imager::Filter::DynTest ()
 chmod 644 DynTest.bs
 rm -f ../blib/arch/auto/Imager/Filter/DynTest/DynTest.so
-cc  -shared -L/usr/local/lib -fstack-protector DynTest.o linstretch.o  -o ../blib/arch/auto/Imager/Filter/DynTest/DynTest.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector DynTest.o linstretch.o  -o ../blib/arch/auto/Imager/Filter/DynTest/DynTest.so 	\
 	     	\
 	  
 chmod 755 ../blib/arch/auto/Imager/Filter/DynTest/DynTest.so
@@ -191,12 +191,12 @@
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/FT2'
 cp FT2.pm ../blib/lib/Imager/Font/FT2.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap -typemap typemap  FT2.xs > FT2.xsc && mv FT2.xsc FT2.c
-cc -c  -I.. -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.84\" -DXS_VERSION=\"0.84\" -fPIC "-I/usr/lib/perl/5.14/CORE"   FT2.c
-cc -c  -I.. -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.84\" -DXS_VERSION=\"0.84\" -fPIC "-I/usr/lib/perl/5.14/CORE"   freetyp2.c
+cc -c  -I.. -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.84\" -DXS_VERSION=\"0.84\" -fPIC "-I/usr/lib/perl/5.14/CORE"   FT2.c
+cc -c  -I.. -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.84\" -DXS_VERSION=\"0.84\" -fPIC "-I/usr/lib/perl/5.14/CORE"   freetyp2.c
 Running Mkbootstrap for Imager::Font::FT2 ()
 chmod 644 FT2.bs
 rm -f ../blib/arch/auto/Imager/Font/FT2/FT2.so
-cc  -shared -L/usr/local/lib -fstack-protector FT2.o freetyp2.o  -o ../blib/arch/auto/Imager/Font/FT2/FT2.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector FT2.o freetyp2.o  -o ../blib/arch/auto/Imager/Font/FT2/FT2.so 	\
 	   -L/usr/lib/i386-linux-gnu -lfreetype -lz  	\
 	  
 chmod 755 ../blib/arch/auto/Imager/Font/FT2/FT2.so
@@ -207,11 +207,11 @@
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/Flines'
 cp Flines.pm ../blib/lib/Imager/Filter/Flines.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  Flines.xs > Flines.xsc && mv Flines.xsc Flines.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   Flines.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   Flines.c
 Running Mkbootstrap for Imager::Filter::Flines ()
 chmod 644 Flines.bs
 rm -f ../blib/arch/auto/Imager/Filter/Flines/Flines.so
-cc  -shared -L/usr/local/lib -fstack-protector Flines.o  -o ../blib/arch/auto/Imager/Filter/Flines/Flines.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector Flines.o  -o ../blib/arch/auto/Imager/Filter/Flines/Flines.so 	\
 	     	\
 	  
 chmod 755 ../blib/arch/auto/Imager/Filter/Flines/Flines.so
@@ -223,12 +223,12 @@
 cp GIF.pm ../blib/lib/Imager/File/GIF.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  GIF.xs > GIF.xsc && mv GIF.xsc GIF.c
 Please specify prototyping behavior for GIF.xs (see perlxs manual)
-cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   GIF.c
-cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imgif.c
+cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   GIF.c
+cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imgif.c
 Running Mkbootstrap for Imager::File::GIF ()
 chmod 644 GIF.bs
 rm -f ../blib/arch/auto/Imager/File/GIF/GIF.so
-cc  -shared -L/usr/local/lib -fstack-protector GIF.o imgif.o  -o ../blib/arch/auto/Imager/File/GIF/GIF.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector GIF.o imgif.o  -o ../blib/arch/auto/Imager/File/GIF/GIF.so 	\
 	   -L/usr/lib -lgif  	\
 	  
 chmod 755 ../blib/arch/auto/Imager/File/GIF/GIF.so
@@ -240,13 +240,13 @@
 cp lib/Imager/File/CUR.pm ../blib/lib/Imager/File/CUR.pm
 cp ICO.pm ../blib/lib/Imager/File/ICO.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  ICO.xs > ICO.xsc && mv ICO.xsc ICO.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   ICO.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   msicon.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imicon.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   ICO.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   msicon.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imicon.c
 Running Mkbootstrap for Imager::File::ICO ()
 chmod 644 ICO.bs
 rm -f ../blib/arch/auto/Imager/File/ICO/ICO.so
-cc  -shared -L/usr/local/lib -fstack-protector ICO.o msicon.o imicon.o  -o ../blib/arch/auto/Imager/File/ICO/ICO.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector ICO.o msicon.o imicon.o  -o ../blib/arch/auto/Imager/File/ICO/ICO.so 	\
 	     	\
 	  
 chmod 755 ../blib/arch/auto/Imager/File/ICO/ICO.so
@@ -258,13 +258,13 @@
 cp JPEG.pm ../blib/lib/Imager/File/JPEG.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  JPEG.xs > JPEG.xsc && mv JPEG.xsc JPEG.c
 Please specify prototyping behavior for JPEG.xs (see perlxs manual)
-cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   JPEG.c
-cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imjpeg.c
-cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imexif.c
+cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   JPEG.c
+cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imjpeg.c
+cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imexif.c
 Running Mkbootstrap for Imager::File::JPEG ()
 chmod 644 JPEG.bs
 rm -f ../blib/arch/auto/Imager/File/JPEG/JPEG.so
-cc  -shared -L/usr/local/lib -fstack-protector JPEG.o imjpeg.o imexif.o  -o ../blib/arch/auto/Imager/File/JPEG/JPEG.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector JPEG.o imjpeg.o imexif.o  -o ../blib/arch/auto/Imager/File/JPEG/JPEG.so 	\
 	   -L/usr/lib/i386-linux-gnu -ljpeg  	\
 	  
 chmod 755 ../blib/arch/auto/Imager/File/JPEG/JPEG.so
@@ -275,12 +275,12 @@
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/Mandelbrot'
 cp Mandelbrot.pm ../blib/lib/Imager/Filter/Mandelbrot.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  Mandelbrot.xs > Mandelbrot.xsc && mv Mandelbrot.xsc Mandelbrot.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   Mandelbrot.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   mandel.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   Mandelbrot.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   mandel.c
 Running Mkbootstrap for Imager::Filter::Mandelbrot ()
 chmod 644 Mandelbrot.bs
 rm -f ../blib/arch/auto/Imager/Filter/Mandelbrot/Mandelbrot.so
-cc  -shared -L/usr/local/lib -fstack-protector Mandelbrot.o mandel.o  -o ../blib/arch/auto/Imager/Filter/Mandelbrot/Mandelbrot.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector Mandelbrot.o mandel.o  -o ../blib/arch/auto/Imager/Filter/Mandelbrot/Mandelbrot.so 	\
 	     	\
 	  
 chmod 755 ../blib/arch/auto/Imager/Filter/Mandelbrot/Mandelbrot.so
@@ -292,12 +292,12 @@
 cp PNG.pm ../blib/lib/Imager/File/PNG.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  PNG.xs > PNG.xsc && mv PNG.xsc PNG.c
 Please specify prototyping behavior for PNG.xs (see perlxs manual)
-cc -c  -I.. -I/usr/include/libpng12   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   PNG.c
-cc -c  -I.. -I/usr/include/libpng12   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   impng.c
+cc -c  -I.. -I/usr/include/libpng12   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   PNG.c
+cc -c  -I.. -I/usr/include/libpng12   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   impng.c
 Running Mkbootstrap for Imager::File::PNG ()
 chmod 644 PNG.bs
 rm -f ../blib/arch/auto/Imager/File/PNG/PNG.so
-cc  -shared -L/usr/local/lib -fstack-protector PNG.o impng.o  -o ../blib/arch/auto/Imager/File/PNG/PNG.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector PNG.o impng.o  -o ../blib/arch/auto/Imager/File/PNG/PNG.so 	\
 	   -lpng12  	\
 	  
 chmod 755 ../blib/arch/auto/Imager/File/PNG/PNG.so
@@ -308,12 +308,12 @@
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/SGI'
 cp SGI.pm ../blib/lib/Imager/File/SGI.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  SGI.xs > SGI.xsc && mv SGI.xsc SGI.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   SGI.c
-cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imsgi.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   SGI.c
+cc -c  -I.. -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.02\" -DXS_VERSION=\"0.02\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imsgi.c
 Running Mkbootstrap for Imager::File::SGI ()
 chmod 644 SGI.bs
 rm -f ../blib/arch/auto/Imager/File/SGI/SGI.so
-cc  -shared -L/usr/local/lib -fstack-protector SGI.o imsgi.o  -o ../blib/arch/auto/Imager/File/SGI/SGI.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector SGI.o imsgi.o  -o ../blib/arch/auto/Imager/File/SGI/SGI.so 	\
 	     	\
 	  
 chmod 755 ../blib/arch/auto/Imager/File/SGI/SGI.so
@@ -328,12 +328,12 @@
 cp TIFF.pm ../blib/lib/Imager/File/TIFF.pm
 /usr/bin/perl /usr/share/perl/5.14.2/ExtUtils/xsubpp  -typemap /usr/share/perl/5.14/ExtUtils/typemap  TIFF.xs > TIFF.xsc && mv TIFF.xsc TIFF.c
 Please specify prototyping behavior for TIFF.xs (see perlxs manual)
-cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   TIFF.c
-cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imtiff.c
+cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   TIFF.c
+cc -c  -I.. -I/usr/include -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.82\" -DXS_VERSION=\"0.82\" -fPIC "-I/usr/lib/perl/5.14/CORE"   imtiff.c
 Running Mkbootstrap for Imager::File::TIFF ()
 chmod 644 TIFF.bs
 rm -f ../blib/arch/auto/Imager/File/TIFF/TIFF.so
-cc  -shared -L/usr/local/lib -fstack-protector TIFF.o imtiff.o  -o ../blib/arch/auto/Imager/File/TIFF/TIFF.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector TIFF.o imtiff.o  -o ../blib/arch/auto/Imager/File/TIFF/TIFF.so 	\
 	   -L/usr/lib/i386-linux-gnu -ltiff  	\
 	  
 chmod 755 ../blib/arch/auto/Imager/File/TIFF/TIFF.so
@@ -345,74 +345,74 @@
 make[2]: Nothing to be done for `all'.
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/W32'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/dynfilt'
-cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   dyntest.c
-LD_RUN_PATH="" cc -o dyntest.so -shared -L/usr/local/lib -fstack-protector  dyntest.o
-cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   dt2.c
-LD_RUN_PATH="" cc -o dt2.so -shared -L/usr/local/lib -fstack-protector  dt2.o
-cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   mandelbrot.c
-LD_RUN_PATH="" cc -o mandelbrot.so -shared -L/usr/local/lib -fstack-protector  mandelbrot.o
-cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   flines.c
-LD_RUN_PATH="" cc -o flines.so -shared -L/usr/local/lib -fstack-protector  flines.o
+cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   dyntest.c
+LD_RUN_PATH="" cc -Wl,-z,relro -o dyntest.so -shared -L/usr/local/lib -fstack-protector  dyntest.o
+cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   dt2.c
+LD_RUN_PATH="" cc -Wl,-z,relro -o dt2.so -shared -L/usr/local/lib -fstack-protector  dt2.o
+cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   mandelbrot.c
+LD_RUN_PATH="" cc -Wl,-z,relro -o mandelbrot.so -shared -L/usr/local/lib -fstack-protector  mandelbrot.o
+cc -c   -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"\" -DXS_VERSION=\"\" -fPIC "-I/usr/lib/perl/5.14/CORE"   flines.c
+LD_RUN_PATH="" cc -Wl,-z,relro -o flines.so -shared -L/usr/local/lib -fstack-protector  flines.o
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/dynfilt'
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  Imager.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  draw.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  polygon.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  image.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  io.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  iolayer.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  log.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  Imager.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  draw.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  polygon.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  image.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  io.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  iolayer.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  log.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess gaussian.im gaussian.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  gaussian.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  gaussian.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess conv.im conv.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  conv.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  pnm.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  raw.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  feat.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  font.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  conv.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  pnm.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  raw.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  feat.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  font.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess combine.im combine.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  combine.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  combine.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess filters.im filters.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  filters.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  dynaload.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  stackmach.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  datatypes.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  regmach.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  trans2.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  quant.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  error.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  filters.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  dynaload.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  stackmach.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  datatypes.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  regmach.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  trans2.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  quant.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  error.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess convert.im convert.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  convert.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  map.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  tags.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  palimg.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  maskimg.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  img8.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  img16.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  rotate.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  bmp.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  tga.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  color.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  fills.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  imgdouble.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  limits.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  hlines.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  imext.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  convert.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  map.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  tags.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  palimg.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  maskimg.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  img8.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  img16.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  rotate.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  bmp.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  tga.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  color.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  fills.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  imgdouble.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  limits.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  hlines.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  imext.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess scale.im scale.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  scale.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  scale.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess rubthru.im rubthru.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  rubthru.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  rubthru.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess render.im render.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  render.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  render.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess paste.im paste.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  paste.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  paste.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess compose.im compose.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  compose.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  compose.c
 /usr/bin/perl -Ilib -MImager::Preprocess -epreprocess flip.im flip.c
-cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  flip.c
+cc -c  -I/usr/include/freetype2 -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -D_FORTIFY_SOURCE=2   -DVERSION=\"0.87\" -DXS_VERSION=\"0.87\" -fPIC "-I/usr/lib/perl/5.14/CORE"  -DOS_linux  flip.c
 Running Mkbootstrap for Imager ()
 chmod 644 Imager.bs
 rm -f blib/arch/auto/Imager/Imager.so
-cc  -shared -L/usr/local/lib -fstack-protector Imager.o draw.o polygon.o image.o io.o iolayer.o log.o gaussian.o conv.o pnm.o raw.o feat.o font.o combine.o filters.o dynaload.o stackmach.o datatypes.o regmach.o trans2.o quant.o error.o convert.o map.o tags.o palimg.o maskimg.o img8.o img16.o rotate.o bmp.o tga.o color.o fills.o imgdouble.o limits.o hlines.o imext.o scale.o rubthru.o render.o paste.o compose.o flip.o   -o blib/arch/auto/Imager/Imager.so 	\
+cc -Wl,-z,relro  -shared -L/usr/local/lib -fstack-protector Imager.o draw.o polygon.o image.o io.o iolayer.o log.o gaussian.o conv.o pnm.o raw.o feat.o font.o combine.o filters.o dynaload.o stackmach.o datatypes.o regmach.o trans2.o quant.o error.o convert.o map.o tags.o palimg.o maskimg.o img8.o img16.o rotate.o bmp.o tga.o color.o fills.o imgdouble.o limits.o hlines.o imext.o scale.o rubthru.o render.o paste.o compose.o flip.o   -o blib/arch/auto/Imager/Imager.so 	\
 	   -lm -L/usr/local/lib -L/lib/i386-linux-gnu -L/lib/../lib -L/usr/lib/i386-linux-gnu -L/usr/lib/../lib -L/lib -L/usr/lib  	\
 	  
 chmod 755 blib/arch/auto/Imager/Imager.so
@@ -548,34 +548,34 @@
 t/tr18561.t ....... ok
 t/tr18561b.t ...... ok
 All tests successful.
-Files=57, Tests=3777, 14 wallclock secs ( 0.62 usr  0.12 sys + 11.65 cusr  1.64 csys = 14.03 CPU)
+Files=57, Tests=3777, 14 wallclock secs ( 0.62 usr  0.10 sys + 11.69 cusr  1.52 csys = 13.93 CPU)
 Result: PASS
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/CountColor'
 PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, '../blib/lib', '../blib/arch')" t/*.t
 t/t00countcolor.t .. ok
 All tests successful.
-Files=1, Tests=9,  0 wallclock secs ( 0.03 usr  0.01 sys +  0.07 cusr  0.01 csys =  0.12 CPU)
+Files=1, Tests=9,  0 wallclock secs ( 0.03 usr  0.00 sys +  0.08 cusr  0.00 csys =  0.11 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/CountColor'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/DynTest'
 PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, '../blib/lib', '../blib/arch')" t/*.t
 t/t00dyntest.t .. ok
 All tests successful.
-Files=1, Tests=4,  0 wallclock secs ( 0.03 usr  0.01 sys +  0.08 cusr  0.00 csys =  0.12 CPU)
+Files=1, Tests=4,  0 wallclock secs ( 0.03 usr  0.01 sys +  0.06 cusr  0.02 csys =  0.12 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/DynTest'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/FT2'
 PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, '../blib/lib', '../blib/arch')" t/*.t
 t/t10ft2.t .. ok
 All tests successful.
-Files=1, Tests=193,  0 wallclock secs ( 0.05 usr  0.01 sys +  0.26 cusr  0.02 csys =  0.34 CPU)
+Files=1, Tests=193,  0 wallclock secs ( 0.05 usr  0.00 sys +  0.22 cusr  0.05 csys =  0.32 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/FT2'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/Flines'
 PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, '../blib/lib', '../blib/arch')" t/*.t
 t/t00flines.t .. ok
 All tests successful.
-Files=1, Tests=3,  0 wallclock secs ( 0.03 usr  0.00 sys +  0.10 cusr  0.00 csys =  0.13 CPU)
+Files=1, Tests=3,  1 wallclock secs ( 0.02 usr  0.01 sys +  0.09 cusr  0.02 csys =  0.14 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/Flines'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/GIF'
@@ -586,7 +586,7 @@
 t/t30fixed.t .. ok
 t/t40limit.t .. ok
 All tests successful.
-Files=4, Tests=198,  2 wallclock secs ( 0.06 usr  0.01 sys +  1.54 cusr  0.52 csys =  2.13 CPU)
+Files=4, Tests=198,  2 wallclock secs ( 0.07 usr  0.01 sys +  1.46 cusr  0.62 csys =  2.16 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/GIF'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/ICO'
@@ -604,7 +604,7 @@
 t/t72cursing.t ...... ok
 t/t73curmult.t ...... ok
 All tests successful.
-Files=12, Tests=248,  2 wallclock secs ( 0.09 usr  0.01 sys +  1.02 cusr  0.14 csys =  1.26 CPU)
+Files=12, Tests=248,  2 wallclock secs ( 0.09 usr  0.00 sys +  1.09 cusr  0.09 csys =  1.27 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/ICO'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/JPEG'
@@ -613,7 +613,7 @@
 t/t10jpeg.t ... ok
 t/t20limit.t .. ok
 All tests successful.
-Files=3, Tests=116,  1 wallclock secs ( 0.04 usr  0.00 sys +  0.75 cusr  0.18 csys =  0.97 CPU)
+Files=3, Tests=116,  1 wallclock secs ( 0.04 usr  0.00 sys +  0.74 cusr  0.19 csys =  0.97 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/JPEG'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/Mandelbrot'
@@ -628,7 +628,7 @@
 t/00load.t .. ok
 t/10png.t ... ok
 All tests successful.
-Files=2, Tests=36,  0 wallclock secs ( 0.03 usr  0.01 sys +  0.24 cusr  0.03 csys =  0.31 CPU)
+Files=2, Tests=36,  0 wallclock secs ( 0.02 usr  0.01 sys +  0.25 cusr  0.02 csys =  0.30 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/PNG'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/SGI'
@@ -638,7 +638,7 @@
 t/20write.t .. ok
 t/30limit.t .. ok
 All tests successful.
-Files=4, Tests=175,  1 wallclock secs ( 0.10 usr  0.00 sys +  0.54 cusr  0.12 csys =  0.76 CPU)
+Files=4, Tests=175,  1 wallclock secs ( 0.09 usr  0.02 sys +  0.53 cusr  0.12 csys =  0.76 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/SGI'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/T1'
@@ -649,7 +649,7 @@
 # libtiff release 3.9.6
 t/t10tiff.t .. ok
 All tests successful.
-Files=1, Tests=239,  1 wallclock secs ( 0.06 usr  0.01 sys +  0.92 cusr  0.13 csys =  1.12 CPU)
+Files=1, Tests=239,  1 wallclock secs ( 0.06 usr  0.01 sys +  0.94 cusr  0.12 csys =  1.13 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/TIFF'
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/W32'
@@ -658,13 +658,13 @@
 make[2]: Entering directory `/home/dom/working/pkg-perl/git/libimager-perl/dynfilt'
 true
 PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, '../blib/lib', '../blib/arch')" t/*.t
-flines: parameters: (im 0xa1d1530)
+flines: parameters: (im 0x9728420)
 flines: image info:
  size (150, 150)
  channels (3)
 t/t60dyntest.t .. ok
 All tests successful.
-Files=1, Tests=8,  1 wallclock secs ( 0.04 usr  0.00 sys +  0.10 cusr  0.00 csys =  0.14 CPU)
+Files=1, Tests=8,  1 wallclock secs ( 0.03 usr  0.01 sys +  0.09 cusr  0.02 csys =  0.15 CPU)
 Result: PASS
 make[2]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl/dynfilt'
 make[1]: Leaving directory `/home/dom/working/pkg-perl/git/libimager-perl'
@@ -931,5 +931,5 @@
 Now signing changes and any dsc files...
  signfile libimager-perl_0.87+dfsg-2.dsc Alessandro Ghedini <al3xbio@gmail.com>
 gpg: skipped "Alessandro Ghedini <al3xbio@gmail.com>": secret key not available
-gpg: /tmp/debsign.G5hvRBpS/libimager-perl_0.87+dfsg-2.dsc: clearsign failed: secret key not available
+gpg: /tmp/debsign.gWjHGGFp/libimager-perl_0.87+dfsg-2.dsc: clearsign failed: secret key not available
 debsign: gpg error occurred!  Aborting....
